## python-dbusmock 0.32.2

=== debian/changelog ===
python-dbusmock (0.32.2-1) unstable; urgency=medium

  * New upstream bug fix release:
    - all templates: Drop wrong variant wrapping from all properties
    - tests: Skip TestNetworkManager::test_one_wifi_with_accesspoints
      with NM ≥ 1.49.3. Fixes hanging autopkgtest.

 -- Martin Pitt <mpitt@debian.org>  Thu, 03 Oct 2024 09:48:25 +0200

python-dbusmock (0.32.1-2) unstable; urgency=medium

  [ Martin Pitt ]
  * Add git-buildpackage configuration.
    In particular, enable pristine-tar (Closes: #1079281)
  * d/control: Mark test-only build dependencies as such

  [ Simon McVittie ]
  * d/control: Depend on dbus-daemon instead of dbus, dbus-x11.
    In 2017 (#836053) the build-dependency and the dependency for python-dbus
    were swapped from dbus-x11 to dbus, but python3-dbus still depended on
    dbus-x11. This is no longer necessary.
    The dbus package sets up dbus-daemon to provide the well-known system
    bus, but this is unnecessary for dbusmock; all it actually needs is the
    dbus-daemon executable and enough configuration to run it as a
    session bus, for which the dbus-daemon package is sufficient
    (since Debian 12). (Closes: #1079280)

 -- Martin Pitt <mpitt@debian.org>  Fri, 23 Aug 2024 17:36:19 +0200
