=== debian/control ===
Source: python-dbusmock
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep: upower <!nocheck>,
 python3-dbus,
 python3-gi <!nocheck>,
 python3-pytest <!nocheck>,
 gir1.2-glib-2.0 <!nocheck>,
 dbus-daemon <!nocheck>,
 libnotify-bin <!nocheck>,
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin Pitt <mpitt@debian.org>
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dbusmock
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dbusmock.git
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/martinpitt/python-dbusmock/

Package: python3-dbusmock
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends},
 python3-dbus,
 python3-gi,
 gir1.2-glib-2.0,
 dbus-daemon,
 ${misc:Depends}
Suggests: python3-pytest
Description: mock D-Bus objects for tests
 With python-dbusmock you can easily create mock objects on D-Bus. This is
 useful for writing tests for software which talks to D-Bus services such as
 upower, systemd, ConsoleKit, gnome-session or others, and it is hard (or
 impossible without root privileges) to set the state of the real services to
 what you expect in your tests.
 .
 Mock objects look like the real API (or at least the parts that you actually
 need), but they do not actually do anything (or only some action that you
 specify yourself). You can configure their state, behaviour and responses as
 you like in your test, without making any assumptions about the real system
 status.
 .
 You can use this with any programming language, as you can run the mocker as a
 normal program. The actual setup of the mock (adding objects, methods,
 properties, etc.) all happen via D-Bus methods on the
 org.freedesktop.DBus.Mock interface. You just don't have the convenience
 D-Bus launch API that way.
