## python-dbusmock 0.34.0

=== debian/changelog ===
python-dbusmock (0.34.0-1) unstable; urgency=medium

  * New upstream release:
    - modemmanager: Add cell broadcast messages (thanks Guido Günther)
    - Move release builds to pybuild for PEP-625 compatibility

 -- Martin Pitt <mpitt@debian.org>  Sat, 21 Dec 2024 07:38:20 +0000

python-dbusmock (0.33.0-1) unstable; urgency=medium

  * New upstream release:
    - templates: Add gsd-rfkill (thanks Guido Günther)
    - Allow adding objects derived from DBusMockObject (thanks Sebastian Wick)
    - Drop Python <= 3.7 support (thanks Tomasz Kłoczko)
  * autopkgtest: Drop ofono test dependency.  ofono fell out of testing. It's
    still covered in upstream CI.

 -- Martin Pitt <mpitt@debian.org>  Wed, 11 Dec 2024 00:38:53 +0000

python-dbusmock (0.32.2-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick fix for bluez 5.79

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 19 Nov 2024 16:10:35 -0500
