## python-dbusmock 0.34.3

=== debian/changelog ===
python-dbusmock (0.34.3-1) unstable; urgency=medium

  * New upstream release:
    - tests: Relax libnotify expected format for libnotify 0.8.4
  * Bump Standards-Version to 4.7.1.  No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Fri, 21 Feb 2025 08:19:09 +0000
