=== debian/tests/control ===
Tests: upstream
Depends: @,
 python3-pytest,
 upower,
 network-manager,
 libnotify-bin,
 polkitd | policykit-1,
 bluez,
 systemd
Restrictions: allow-stderr
