=== debian/watch ===
version=4
https://pypi.python.org/packages/source/p/python-dbusmock/ \
             python-dbusmock-@ANY_VERSION@@ARCHIVE_EXT@
