## python-dbusmock 0.35.0

=== debian/changelog ===
python-dbusmock (0.35.0-1) experimental; urgency=medium

  * New upstream release:
    - modemmanager: Add operator code (thanks Guido Günther)
    - modemmanager: Allow to set CellBroadcast channel list
      (thanks Guido Günther)
  * Bump Standards-Version to 4.7.2.  No changes necessary.
  * debian/watch: Adjust to python_dbusmock rename

 -- Martin Pitt <mpitt@debian.org>  Fri, 23 May 2025 08:51:37 +0000
