## python-dbusmock 0.36.0

=== debian/changelog ===
python-dbusmock (0.36.0-2) unstable; urgency=medium

  * autopkgtest: Disable notify-send AppArmor profile
    apparmor 5.0.0~alpha1-0ubuntu2 in Ubuntu questing introduces an AppArmor
    profile for notify-send. This prevents notify-send from talking to the
    mock D-Bus and fails the notification-daemon tests. Avoid that by
    disabling that AA profile for the test. (LP: #2121092)

 -- Martin Pitt <mpitt@debian.org>  Sun, 24 Aug 2025 14:49:57 +0000

python-dbusmock (0.36.0-1) experimental; urgency=medium

  * New upstream release:
    - mockobject: Fix _wrap_in_dbus_variant for Struct and Dict types
      (thanks Sebastian Wick)
    - Drop setup.{cfg,py} and RHEL 9 support, move to pybuild (rhbz#2377609)
    - Drop iio-sensor-proxy tests, the template is broken

 -- Martin Pitt <mpitt@debian.org>  Tue, 15 Jul 2025 11:07:46 +0200
