=== debian/tests/control ===
--- 
+++ 
@@ -7,4 +7,4 @@
  polkitd | policykit-1,
  bluez,
  systemd
-Restrictions: allow-stderr
+Restrictions: allow-stderr, needs-root
