## python-dbusmock 0.37.0

=== debian/changelog ===
python-dbusmock (0.37.0-3) unstable; urgency=medium

  * autopkgtest: Make apparmor_parser hack fallible.
    Unfortunately systemd-detect-virt says "kvm" in Ubuntu's LXD runners
    (arhmf, i386, ppc64el), so the previous explicit environment test did
    not work. Resort to allow `apparmor_parser` to fail. If it fails in
    actual VMs, the test will fail, so we will notice if the hack does not
    work. (LP: #2121092)

 -- Martin Pitt <mpitt@debian.org>  Tue, 07 Oct 2025 06:56:53 +0200

python-dbusmock (0.37.0-2) unstable; urgency=medium

  * autopkgtest: Restrict AppArmor profile hack to VMs.
    Commit 1825d266fc0e5 introduced a hack to disable Ubuntu's notify-send
    AppArmor profile, so that the tests can run. However, this isn't allowed
    in containers (like Ubuntu CI's armhf runners). Restrict the hack to VMs.
    (LP: #2121092)

 -- Martin Pitt <mpitt@debian.org>  Sat, 04 Oct 2025 06:51:02 +0200

python-dbusmock (0.37.0-1) unstable; urgency=medium

  * New upstream release:
    - templates: Drop iio-sensors-proxy (See
      https://github.com/martinpitt/python-dbusmock/issues/241)
    - DBusTestCase: Drop obsolete {start,stop}_dbus() methods
    - Fix dbus-daemon startup race condition (Closes: #1109272)

 -- Martin Pitt <mpitt@debian.org>  Sun, 14 Sep 2025 11:27:52 +0200
