## python-dbusmock 0.37.1

=== debian/changelog ===
python-dbusmock (0.37.1-1) unstable; urgency=medium

  * New upstream bug fix release:
    - test: Skip test_notification_daemon with AppArmor profile
  * autopkgtest: Revert all AppArmor hacks. Revert to the simple autopkgtest
    from before commit 1825d266fc0e5. The upstream test suite now skips the
    notify-send tests in the presence of the AppArmor profile. (LP: #2121092)

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Oct 2025 08:12:32 +0200
