=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-build,
  python3-setuptools,
+ python3-setuptools-scm,
 Build-Depends-Indep: upower <!nocheck>,
  python3-dbus,
  python3-gi <!nocheck>,
