=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with python3 --buildsystem=pybuild

override_dh_compress:
	dh_compress -X.py
