## python-dbusmock 0.37.2

=== debian/changelog ===
python-dbusmock (0.37.2-1) unstable; urgency=medium

  * New upstream bug fix release:
    - tests: Adjust to NM 1.54.2 output change (Closes: #1122745)

 -- Martin Pitt <mpitt@debian.org>  Sat, 13 Dec 2025 09:26:50 +0000
