## python-dbusmock 0.38.0

=== debian/changelog ===
python-dbusmock (0.38.0-1) unstable; urgency=medium

  * New upstream release:
    - polkitd: Add RegisterAuthenticationAgentWithOptions
    - logind: Add SetWallMessage
    - README: Update outdated and broken examples, move to addCleanup()
    - Move all license comments to SPDX-License-Identifier
  * Bump Standards-Version to 4.7.3. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Fri, 30 Jan 2026 12:55:34 +0100
