## python-dbusmock 0.38.1

=== debian/changelog ===
python-dbusmock (0.38.1-1) unstable; urgency=medium

  * New upstream bug fix release:
    - tests: Skip test_readme_examples if README.md is not present

 -- Martin Pitt <mpitt@debian.org>  Fri, 30 Jan 2026 16:23:31 +0100
