=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dbusmock
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dbusmock.git
 Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/martinpitt/python-dbusmock/
 
 Package: python3-dbusmock
